Subject: htmldoc

From: "hu eric" <[email-masked]>
Date: Thu, 22 Feb 2001 15:22:39 -0800

Hi, CCLers

It seems to me that htmldoc can only turn one html page to pdf and exclude 
jpeg pictures(unless a local html). Did anyone say that it can include all 
the hotlinks in that html page when making one pdf file? 

Thanks.

Eric
_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.